@font-face {
    font-family: 'DegularDisplay';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_d26fc18e/DegularDisplay-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DegularDisplay';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_d26fc18e/DegularDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DegularDisplay';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_d26fc18e/DegularDisplay-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DegularDisplay';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_d26fc18e/DegularDisplay-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DegularDisplay';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_d26fc18e/DegularDisplay-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DegularDisplay';
    src: url('https://enterprise-asset.s3.amazonaws.com/tenant/70c204b6-d631-4e91-9937-e2676d77650c/fonts/custom_d26fc18e/DegularDisplay-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
